# Test data 
# Author:: Ana Kovatcheva. 2005
# © Copyright:: iCookWare Team 2005  
# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

#test should pass without encoding problems

first_query:
  id: 1
  user_id: 1
  ranking: 1
  serving: 1
  fridge: Bier, Eier, Tomaten, Zwiebeln
  appetite: warme italienische Vorspeise
  complexity: 1

#testing possible encoding issues

unicode_query:
  id: 2
  user_id: 1
  ranking: 2
  serving: 2
  fridge: Ziegenkäse, Öl, Rübe
  appetite: vegetarisch
  complexity: 2
  
third_query:
  id: 3
  user_id: 2
  ranking: 3
  serving: 33
  fridge: Bla, Blub, foo, bar
  appetite: vogonisch
  complexity: 3